@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family:'Minion Pro SmBd';
    src: url('/font/MinionPro-Semibold.eot');
	src: url('/font/MinionPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/font/MinionPro-Semibold.woff2') format('woff2'),
		url('/font/MinionPro-Semibold.woff') format('woff'),
		url('/font/MinionPro-Semibold.svg#MinionPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}
img {
    width: 100%;
      height: auto;
}
.container {
    width: 100%;
    text-align: center;
}

.content {
    position: relative;
}
.img_grande {
   max-width: 1024px;
    margin: 1.5% auto;
    padding: 0 1.5%; 
}
.imgbg_mob {
    display: none;
}
.testo {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 56%;
    font-family: 'Minion Pro SmBd';
    font-size: 1.4em;
    color: #ffffff;
    text-shadow: 0px 0px 9px rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.7em;
    letter-spacing: 0.15em;
    }

.indirizzo {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 85%;
    font-family: 'Minion Pro SmBd';
    font-size: 1.2em;
    color: #ffffff;
    text-shadow: 0px 0px 9px rgb(0, 0, 0);
    text-transform: uppercase;
    line-height: 1.7em;
    letter-spacing: 0.15em;
    }
.logo {
width: 100%;
max-width: 220px;
margin: 1% 0 2%;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 768px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 768px), only screen and (min-device-pixel-ratio: 2) and (max-width: 768px), only screen and (min-resolution: 192dpi) and (max-width: 768px), only screen and (min-resolution: 2dppx) and (max-width: 768px) {
    .testo {
    top: 50%;
    font-size: 1.6em;
    }

.indirizzo {
    top: 77%;
    font-size: 1.4em;
    }
.imgbg_mob {
    display: block;
}
.imgbg {
    display: none;
}
    }

@media all and (max-width: 590px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 590px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 590px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 590px), only screen and (min-device-pixel-ratio: 2) and (max-width: 590px), only screen and (min-resolution: 192dpi) and (max-width: 590px), only screen and (min-resolution: 2dppx) and (max-width: 590px) {
    .testo {
    font-size: 1.3em;
    }

.indirizzo {
    font-size: 1.2em;
    }

    }

@media all and (max-width: 480px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 480px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 480px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 480px), only screen and (min-device-pixel-ratio: 2) and (max-width: 480px), only screen and (min-resolution: 192dpi) and (max-width: 480px), only screen and (min-resolution: 2dppx) and (max-width: 480px) {
    .testo {
      top: 44%;
      font-size: 1.05em;
      line-height: 1.2em;
      padding: 20px;
    }

    .indirizzo {
      top: 83%;
      font-size: 0.9em;
      line-height: 1.2em;
    }
 }


@media all and (max-width: 380px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 380px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 380px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 380px), only screen and (min-device-pixel-ratio: 2) and (max-width: 380px), only screen and (min-resolution: 192dpi) and (max-width: 380px), only screen and (min-resolution: 2dppx) and (max-width: 380px) {
    .testo {
      top: 40%;
      font-size: 1.1em;
      line-height: 1.2em;
      padding: 20px;
    }

 }